<!DOCTYPE html>
<html>

<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&display=swap" rel="stylesheet">
    <link href="styles/header.css" rel="stylesheet">
    <meta charset="utf-8">
    <title></title>
</head>

<body>
    <div class="menu">
        <header>
            <h1>Company Management Database</h1>
            <h3>Department</h3>
            <ul>
                <li><a href="#" class="home">Home</a></li>
                <li><a href="#">Content</a></li>
                <li><a href="#">About</a></li>
            </ul>
        </header>
    </div>

</body>

</html>